Hypertwin Manor - Task #75

deactivate my iWireless account
11/27/2016 08:07 AM - Woozle Hypertwin

Status: Closed Start date: 11/27/2016
Priority: Normal Due date:

Assignee: Woozle Hypertwin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.80 hour
Description

This might turn into a phone task, but see if there's a way to do it on the web or via email first.

History

#1 - 12/03/2016 11:13 AM - Woozle Hypertwin
- Status changed from New to In Progress

- % Done changed from 0 to 10

Sent webmail to iWireless. Basically: | can't log in, and their system doesn't recognize either of our email addresses (the one for my phone or the one
for Harena's phone) for obtaining a password reset -- so either they can just go ahead and cancel it, or they can fix the email address so
(theoretically) | can cancel it myself.

If no action on this by 12/6, put The Ducky on it.

#2 - 01/16/2017 08:10 AM - Woozle Hypertwin
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Checking the online banking register, | only find one I-WIRELESS charge per month, which must be Harena's (still active). | have to assume mine is
closed, despite the lack of formal communication from them.
http://shop.krogeriwireless.com/help.php?section=Password_Recovery
http://www.tcpdf.org

